package com.mx.dla.dda.factura.general.dtos;

import java.io.Serializable;

public class FacturaAdeudoDTO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Long idFacturaDetalle;
	private Long idFactura;
	private Long idCalculoCosto;
	private String montoPagar;

	public Long getIdFacturaDetalle() {
		return idFacturaDetalle;
	}

	public void setIdFacturaDetalle(Long idFacturaDetalle) {
		this.idFacturaDetalle = idFacturaDetalle;
	}

	public Long getIdFactura() {
		return idFactura;
	}

	public void setIdFactura(Long idFactura) {
		this.idFactura = idFactura;
	}

	public Long getIdCalculoCosto() {
		return idCalculoCosto;
	}

	public void setIdCalculoCosto(Long idCalculoCosto) {
		this.idCalculoCosto = idCalculoCosto;
	}


	public String getMontoPagar() {
		return montoPagar;
	}

	public void setMontoPagar(String montoPagar) {
		this.montoPagar = montoPagar;
	}

	@Override
	public String toString() {
		return "FacturaAdeudoDTO [idFacturaDetalle=" + idFacturaDetalle
				+ ", idFactura=" + idFactura + ", idCalculoCosto="
				+ idCalculoCosto + ", montoPagar=" + montoPagar + "]";
	}

}
